Subject: Trainer Candidate - Ayushman Sinha Ayushman
From: Ayushman Sinha Ayushman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Aug 2022 13:00:27 -0400

| | Tech Support Test

Name | Ayushman Sinha Ayushman
E-mail | [email-masked]
Phone Number | (+91) 9748785056
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdfc Bank | Product Sales Manager | | 42683
Previous Employer 1 | RBL bank | Deputy Manager | 18/04/2022 | 32500
Previous Employer 2 | ICICI bank | Senior Officer | 17/11/2017 | 22000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | My career path has been mostly in the Banking. Customer support/Customer relationship/sales has been my expertise. However , i have had a stint of 7months in the BPO sector in Wipro. I was an support executive for UNITED HEALTH CARE GROUP process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | This is what my current job role is all about. Maintain service quality of 95% (level of confidence). Ensuring team discipline.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Proactively Solving customer issue. Committing a TAT and solving within TAT.
What according to you makes you a good candidate for this position? | I believe i have the zeal and acumen required for this role. Customer service support/service, maintaining quality is what I have been doing my entire career.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |